package server

import (
	sd "github.com/tech/sendico/pkg/server"
	serverimp "github.com/tech/sendico/pkg/server/internal"
	"github.com/tech/sendico/pkg/version"
)

func RunServer(rootLoggerName string, av version.Printer, factory sd.ServerFactoryT) {
	serverimp.RunServer(rootLoggerName, av, factory)
}
